Jump to content

Recommended Posts

Alright, but Jack, that tells me, and all other customers nothing. What features will be added in the next update? How long is it away from release? I thought I, along with others were added for the beta test of the XR500? Why have I not heard of anything yet? You develop software for the routers, yet you apparently do not know a thing? What can you tell me?

Share this post


Link to post
Share on other sites
24 minutes ago, Phyter said:

Alright, but Jack, that tells me, and all other customers nothing. What features will be added in the next update? How long is it away from release? I thought I, along with others were added for the beta test of the XR500? Why have I not heard of anything yet? You develop software for the routers, yet you apparently do not know a thing? What can you tell me?

We can't specifically say what it will include/when it will be released as this may change by the time it comes to release date and then people are unhappy because they were told certain information. They have the latest DumaOS versions from us that the R1 has so it could potentially include some of those features.

Share this post


Link to post
Share on other sites

Hi,

I'm beta user and i tested the last feature of dumasOS on R1 router.

I have a privateVPN account and and I get this issue with yhe OpenVPN configuration file:

Wed Nov 14 21:04:56 2018 OpenVPN 2.3.4 mips-openwrt-linux-gnu [SSL (OpenSSL)] [LZO] [EPOLL] [MH] [IPv6] built on Nov 4 2018

Wed Nov 14 21:04:56 2018 library versions: OpenSSL 1.0.1h 5 Jun 2014, LZO 2.06

Wed Nov 14 21:04:56 2018 NOTE: the current --script-security setting may allow this configuration to call user-defined scripts

Wed Nov 14 21:04:56 2018 Cipher algorithm 'AES-128-GCM' not found (OpenSSL)

Wed Nov 14 21:04:56 2018 Exiting due to fatal error

 

I cheched on google and it seem that cipher aes-128-gcm is supported since OpenVPN 2.4 and DumaOS is OpenVPN 2.3:

https://github.com/Tunnelblick/Tunnelblick/issues/378

 

Can you please update your release to OpenVPN 2.4 at least !?

Share this post


Link to post
Share on other sites

I am a Blackberry KEY 2 user and lately noticed that I cannot use the Wi-Fi provided by the NetDuma router. I have TorGuard VPN installed on my mobile phone. All other devices are working fine.

Just a note.

Share this post


Link to post
Share on other sites
23 hours ago, Dik said:

I am a Blackberry KEY 2 user and lately noticed that I cannot use the Wi-Fi provided by the NetDuma router. I have TorGuard VPN installed on my mobile phone. All other devices are working fine.

Just a note.

Do you mean you cannot get WiFi at all through your Blackberry, or at all on any device? Could you create a new support ticket so we can help you there.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×